Redmine - Patch #40950

Improve english translation for invalid watcher notice
2024-07-08 22:41 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marius BALTEANU % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 5.0.10

Description

Associated revisions

Revision 22911 - 2024-07-08 22:44 - Marius BALTEANU

Improve english translation for notice_invalid_watcher (#40950).

Patch by Holger Just (@hjust).

Revision 22912 - 2024-07-08 22:52 - Marius BALTEANU

Update all locales for notice_invalid_watcher that are using the english translation (#40950).

Revision 22922 - 2024-07-13 10:01 - Marius BALTEANU
Merged r22911, r22912 from trunk to 5.1-stable (#40950).

Revision 22923 - 2024-07-13 10:01 - Marius BALTEANU
Merged r22911, r22912 from trunk to 5.0-stable (#40950).

History

#1 - 2024-07-08 22:55 - Holger Just
Thanks!

#2 - 2024-07-13 10:10 - Marius BALTEANU

- Status changed from New to Closed
